body      { color: #000; font-size: 12px; font-family: Helvetica, Geneva, Arial, SunSans-Regular, sans-serif; line-height: 16px; background-color: #ff0; background-image: url(../files/images/layout/bg1.jpg); background-repeat: repeat-x; margin: 0; padding: 0; position: relative; }
.hlava    { margin: 0; padding: 0; position: relative; width: 623px; height: 71px; top: 0; left: 0; right: 0; bottom: 0; }
.menu     { color: #008080; font-size: 14px; font-weight: bold; z-index: 1 }
.link_menu  { word-spacing: 3px; letter-spacing: 2px; margin: 0; padding: 0; position: relative; float: left; }
.posun { font-family: "Trebuchet MS", Geneva, Arial, Helvetica, SunSans-Regular, sans-serif; font-weight: bold; text-align: center; margin: 0; padding: 0; position: relative; top: -1px; width: 20px; float: left }
a.mlink    { color: #008080; font-family: "Trebuchet MS", Geneva, Arial, Helvetica, SunSans-Regular, sans-serif; font-weight: bold; text-decoration: none }
a { color: #008080 ; text-decoration: none; }
a:hover.mlink { color: #9b73ad; text-decoration: none }
a:hover { color: #9b73ad; text-decoration: none }
a:active.mlink { color: #0f0; text-decoration: none }
a.mlink_pod   { color: #008080; font-size: 11px; font-family: "Trebuchet MS", Geneva, Arial, Helvetica, SunSans-Regular, sans-serif; font-weight: normal; line-height: 16px; text-decoration: none }
a.link_news  { color: #008080; font-size: 10px; text-decoration: none }
a:hover.link_news  { color: #9b73ad; font-size: 10px; text-decoration: none }
a:hover.mlink_pod { color: #9b73ad; text-decoration: none;}
a:active.mlink_pod { color: #0f0; text-decoration: none;}
a:popisek { color: #fff; font-size: 11px; background-color: #008080; text-decoration: none  }
table { font-size: 12px; font-family: Arial, Helvetica, SunSans-Regular, sans-serif }
.telo       { background-image: url(../files/images/layout/onas.jpg); background-repeat: no-repeat; background-position: right top; position: absolute; top: 71px; left: 0; right: 0; bottom: 0; margin: 0; padding: 0; width: 623px; height: 400px; min-width: 623px; min-height: 400px; }
.text { width: 623px; float: left; }
.ram        { text-align: left; margin: 0; padding: 0 10px 10px 15px; height: 100%; }
.clanek    { text-align: left; margin: 0; padding-bottom: 20px; position: relative; clear: both  }
.gallery  { background-color: #ccc; margin: 0 275px 0 0; padding-bottom: 20px; position: relative; top: 0; right: 275px; bottom: 0; left: 0; float: left }
input { }
.input_h1   { color: #808080; font-size: 18px; font-weight: bold }
h1    { color: #008080; font-size: 22px; font-family: "Trebuchet MS", Geneva, Arial, Helvetica, SunSans-Regular, sans-serif; font-weight: bold; text-align: left; word-spacing: 1px; letter-spacing: 1px !important; margin: 25px 0 }
h2  { color: #008080; font-size: 16px; font-family: Helvetica, Geneva, Arial, SunSans-Regular, sans-serif; font-weight: bold; text-align: left; margin: 10px 0  }
h3  { color: #008080; font-size: 14px; font-family: Helvetica, Geneva, Arial, SunSans-Regular, sans-serif; font-weight: normal; text-align: left; margin: 15px 0 }
h4  { color: #008080; font-family: Helvetica, Geneva, Arial, SunSans-Regular, sans-serif; font-weight: bold; margin: 20px 0 }
h5  { color: #008080; font-size: 0.83em; font-family: Helvetica, Geneva, Arial, SunSans-Regular, sans-serif; font-weight: bold; margin: 25px 0  }
h6  { color: #008080; font-size: 0.67em; font-family: Helvetica, Geneva, Arial, SunSans-Regular, sans-serif; font-weight: bold; margin: 3px 0  }
.ram_b h1 { color: #008080; font-size: 22px; margin: 20px 0 0 }
.ram h1     { color: #008080; font-size: 14px; margin: 0; padding: 0 }
.boldnovinky   { color: #008080; font-size: 14px; font-weight: bold; margin: 30px 0 0; padding: 0 }
.ramec_obr_hlavni          { text-align: left; margin: 0 0 50px; padding: 0; position: relative; width: auto; height: auto; float: left; clear: right  }
.ramec_obr         { text-align: center; margin: 0; padding: 0; position: relative; top: 0; right: 0; bottom: 0; left: 0; height: 180px; float: left   }
.ramec_obr_detail    { text-align: left; margin: 0 0 0; padding: 0; position: relative; top: 0; right: 0; bottom: 0; left: 0; width: auto; height: auto; float: left }
.obrdetailsmall { text-align: left; }
.obrazek_galerie_posun   { margin: 20px 0 0 }
.ramec_obr_news       { margin: -10px 0 5px; padding: 0; position: relative; top: 0; right: 0; bottom: 0; left: 0; width: 130px; float: inherit; }
.table_news { padding: 6px; width: 130px; height: auto }
.oramovani_novinka         { margin: 0 0 15px; padding: 6px; position: relative; top: 0; right: 0; bottom: 0; left: 0; width: 130px; z-index: 2; }
a.oramovani_novinka_link    { color: #008080; display: block; position: relative; width: 130px }
a:hover.oramovani_novinka_link { color: #9b73ad }
a:hover.oramovani_novinka_link b { color: #9b73ad }
.popisek     { color: gray; font-size: 9px; line-height: 10px; text-decoration: none; text-align: left; padding: 0; position: absolute; top: 0; right: 15px; bottom: 0; left: 0; width: 120px ; height: 12px; }
.oramovani   { text-align: left; top: 0; right: 0; bottom: 0; left: 0; width: 207px; height: 180px; }
.strankovani_galerie  { color: #696969; font-size: 10px; text-align: left; position: relative; width: 623px; height: 40px ; float: left; margin: 0; }
ul { list-style-type: square; margin: 1em 0; padding-left: 30px }
ol  { list-style-type: square; margin: 1em 0; padding-left: 30px }
li {margin: .5em 0;}
img {  }
.plav   { padding-right: 10px; position: relative; float: left }
.plav_article_edit { margin: 5px 10px 5px 0; padding: 5px; position: relative; width: 120px; float: left; }
.plav_article_images  { margin: 5px 10px 5px 0; padding: 5px; position: relative; width: 235px; float: left; }
textarea { font-size: inherit; font-family: Arial, Helvetica, SunSans-Regular, sans-serif; width: 100% }
input { font-family: Arial, Helvetica, SunSans-Regular, sans-serif }
.ukaz_obrazek { color: white; background-color: #666; text-align: center; position: absolute; z-index: 6; top: 220px; right: 0; bottom: 0; left: 80px; width: 420px; height: 340px; }
.obrazek_lide { width: 150px; float: right }
.vetical_center { background-color: silver; text-align: center; height: 136px; vertical-align: middle }



/* === mediasolution ===*/
.invisible {
  position:absolute;
  top:-2000px;
  left:0;
  width:1px;
  height:1px;
  overflow:hidden;
}
.clear {
  clear:both;
  font-size:0px;
  line-height:0px;
  height:0px;
  overflow:hidden;
  display:block;
}
.right {
  text-align:right;
}
.center {
  text-align:center;
}

#body-in {
  width: 623px;
  margin: 0 auto;
  text-align: left;
}
#main {
  background: url(../files/images/layout/onas.jpg) top right no-repeat;
}
#footer {
  padding: 3em 0 1em 0;
}


/*Logos-menu*/
#main-menu {
  height:71px;
}
#main-menu ul {
  margin: 0;
  padding: 0;
}
#main-menu ul li{
  list-style-type:none;
  width:123px;
  height:71px;
  overflow:hidden;
  float:left;
  margin: 0;
}
#main-menu ul li a{
  display:block;
  cursor:pointer;
  text-decoration:none;
  position:relative;
  overflow:hidden;
  width:123px;
  height:71px;
}
#main-menu ul li a span{
  display:block;
  position:absolute; left:0; top:0; z-index:1;
  width:138px;
  height:71px;
}

#main-menu ul li#onas_cs, #main-menu ul li#onas_cs a, #main-menu ul li#onas_en, #main-menu ul li#onas_en a {
  width: 123px;
}
#main-menu ul li#onas_cs a span {
  background:url(../files/images/layout/m01_cs.jpg) top left no-repeat;
}
#main-menu ul li#onas_cs a:hover span, #main-menu ul li#onas_cs.act a span, #main-menu ul li#onas_cs.act a:hover span {
  background:url(../files/images/layout/m01a_cs.jpg) top left no-repeat;
}
#main-menu ul li#onas_en a span {
  background:url(../files/images/layout/m01_en.jpg) top left no-repeat;
}
#main-menu ul li#onas_en a:hover span, #main-menu ul li#onas_en.act a span, #main-menu ul li#onas_en.act a:hover span {
  background:url(../files/images/layout/m01a_en.jpg) top left no-repeat;
}

#main-menu ul li#sluzby_cs, #main-menu ul li#sluzby_cs a, #main-menu ul li#sluzby_en, #main-menu ul li#sluzby_en a {
  width: 127px;
}
#main-menu ul li#sluzby_cs a span {
  background:url(../files/images/layout/m02_cs.jpg) top left no-repeat;
}
#main-menu ul li#sluzby_cs a:hover span, #main-menu ul li#sluzby_cs.act a span, #main-menu ul li#sluzby_cs.act a:hover span {
  background:url(../files/images/layout/m02a_cs.jpg) top left no-repeat;
}
#main-menu ul li#sluzby_en a span {
  background:url(../files/images/layout/m02_en.jpg) top left no-repeat;
}
#main-menu ul li#sluzby_en a:hover span, #main-menu ul li#sluzby_en.act a span, #main-menu ul li#sluzby_en.act a:hover span {
  background:url(../files/images/layout/m02a_en.jpg) top left no-repeat;
}

#main-menu ul li#projekty_cs, #main-menu ul li#projekty_cs a, #main-menu ul li#projekty_en, #main-menu ul li#projekty_en a {
  width: 124px;
}
#main-menu ul li#projekty_cs a span {
  background:url(../files/images/layout/m03_cs.jpg) top left no-repeat;
}
#main-menu ul li#projekty_cs a:hover span, #main-menu ul li#projekty_cs.act a span, #main-menu ul li#projekty_cs.act a:hover span {
  background:url(../files/images/layout/m03a_cs.jpg) top left no-repeat;
}
#main-menu ul li#projekty_en a span {
  background:url(../files/images/layout/m03_en.jpg) top left no-repeat;
}
#main-menu ul li#projekty_en a:hover span, #main-menu ul li#projekty_en.act a span, #main-menu ul li#projekty_en.act a:hover span {
  background:url(../files/images/layout/m03a_en.jpg) top left no-repeat;
}

#main-menu ul li#galerie_cs, #main-menu ul li#galerie_cs a, #main-menu ul li#galerie_en, #main-menu ul li#galerie_en a {
  width: 124px;
}
#main-menu ul li#galerie_cs a span {
  background:url(../files/images/layout/m04_cs.jpg) top left no-repeat;
}
#main-menu ul li#galerie_cs a:hover span, #main-menu ul li#galerie_cs.act a span, #main-menu ul li#galerie_cs.act a:hover span {
  background:url(../files/images/layout/m04a_cs.jpg) top left no-repeat;
}
#main-menu ul li#galerie_en a span {
  background:url(../files/images/layout/m04_en.jpg) top left no-repeat;
}
#main-menu ul li#galerie_en a:hover span, #main-menu ul li#galerie_en.act a span, #main-menu ul li#galerie_en.act a:hover span {
  background:url(../files/images/layout/m04a_en.jpg) top left no-repeat;
}

#main-menu ul li#kontakt_cs, #main-menu ul li#kontakt_cs a, #main-menu ul li#kontakt_en, #main-menu ul li#kontakt_en a {
  width: 125px;
}
#main-menu ul li#kontakt_cs a span {
  background:url(../files/images/layout/m05_cs.jpg) top left no-repeat;
}
#main-menu ul li#kontakt_cs a:hover span, #main-menu ul li#kontakt_cs.act a span, #main-menu ul li#kontakt_cs.act a:hover span {
  background:url(../files/images/layout/m05a_cs.jpg) top left no-repeat;
}
#main-menu ul li#kontakt_en a span {
  background:url(../files/images/layout/m05_en.jpg) top left no-repeat;
}
#main-menu ul li#kontakt_en a:hover span, #main-menu ul li#kontakt_en.act a span, #main-menu ul li#kontakt_en.act a:hover span {
  background:url(../files/images/layout/m05a_en.jpg) top left no-repeat;
}

.langs_switcher {
  padding: 32px 0 15px 0;
}

/*Fotogalerie*/

.prehled-fotogalerii {
  width:620px;
  overflow:hidden;
  margin-top: 2em;
}

.prehled-fotogalerii .fg {
  text-align: center;
  width:135px;
  float:left;
  margin:0px 10px 10px 0px;
  overflow:hidden;
}

.prehled-fotogalerii .fotogalerie-boxik {
  margin: 0px 22px 5px 22px;
}

.prehled-fotogalerii .fg h4 {
  margin: 0;
}